domain_access.settings:
  path: '/admin/config/domain/domain_access'
  defaults:
    _title: 'Domain Access settings'
    _form: '\Drupal\domain_access\Form\DomainAccessSettingsForm'
  requirements:
    _permission: 'administer domains'
